@charset "utf-8";

#rss .rss-date{margin-bottom: 10px;color: #D65016;}

@media screen and (min-width: 789px) {
.indexinfo{
    width: 1000px;
    margin:40px auto;
}
.indexinfo .title_sp{
    display: none;
}
.indexinfo .title_pc{
    text-align: center;
}
.top_blog_more a {
	display:block;
    color: #FFF;
    width: 30%;
    text-align: center;
    background: #C62828;
    margin: 0 auto 40px auto;
	padding:8px 0;
    font-size: 16px;
    border-radius: 4px;
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px;
    font-weight: bold;
	text-decoration:none;
}

#rss,#rss_info,#rss_pp,#rss_pp_info {
	margin: 10px 10px;
}
#rss .list-rss li,#rss_info .list-rss li,
#rss_pp .list-rss li,#rss_pp_info .list-rss li{
	width: 220px;
	margin-left: 20px;
	float: left;
}
#rss .rss-thumbs,#rss_info .rss-thumbs,
#rss_pp .rss-thumbs,#rss_pp_info .rss-thumbs{
	text-align: center;
	max-height: 140px;
	overflow-y: hidden;
}
#rss .rss-thumbs img,#rss_info .rss-thumbs img,
#rss_pp .rss-thumbs img,#rss_pp_info .rss-thumbs img{
	width: 220px;
	height: auto;
}
#rss .rss-data,#rss_info .rss-data,
#rss_pp .rss-data,#rss_pp_info .rss-data{
	margin: 0 auto;
}
#rss .rss-date,#rss_info .rss-date,
#rss_pp .rss-date,#rss_pp_info .rss-date{
	text-align: left;
	margin: 5px 0;
	font-size: 12px;
}
#rss .rss-title,#rss_info .rss-title,
#rss_pp .rss-title,#rss_pp_info .rss-title{
	text-align: left;
}

}

@media screen and (max-width: 788px) {
.indexinfo{
    margin:20px auto;
}
.indexinfo .title_pc{
    display: none;
}
.indexinfo .title_sp{
    text-align: center;
    margin: 0 20px;
}
.top_blog_more a {
	display:block;
    color: #FFF;
    width: 60%;
    text-align: center;
    background: #C62828;
    margin: 0 auto 40px auto;
	padding:8px 0;
    font-size: 16px;
    border-radius: 4px;
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px;
    font-weight: bold;
	text-decoration:none;
}

#rss,#rss_info,#rss_pp,#rss_pp_info {
	margin: 10px 10px;
}
#rss .list-rss li,#rss_info .list-rss li,
#rss_pp .list-rss li,#rss_pp_info .list-rss li{
	/*width: 48%;
	margin-left:2%;
	float: left;*/
	width: 70%;
	margin: 15px 15%;
}
#rss .rss-thumbs,#rss_info .rss-thumbs,
#rss_pp .rss-thumbs,#rss_pp_info .rss-thumbs{
	text-align: center;
	/*overflow-x: hidden;*/
}
#rss .rss-thumbs img,#rss_info .rss-thumbs img,
#rss_pp .rss-thumbs img,#rss_pp_info .rss-thumbs img{
	width: 100%;
	height: auto;
}
#rss .rss-data,#rss_info .rss-data,
#rss_pp .rss-data,#rss_pp_info .rss-data{
	margin:5px auto 15px auto;
}
#rss .rss-date,#rss_info .rss-date,
#rss_pp .rss-date,#rss_info_pp .rss-date{
	text-align: left;
	font-size: 12px;
}
#rss .rss-title,#rss_info .rss-title,
#rss_pp .rss-title,#rss_info_pp .rss-title{
	text-align: left;
}



}